# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Dec 17 16:32:17 UTC 2017
pkgname = kde-l10n-eu
pkgbase = kde-l10n
pkgver = 17.08.3-2
pkgdesc = Basque localization for KDE4 Applications
url = https://www.kde.org/
builddate = 1513528337
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 2030592
arch = any
license = GPL
makedepend = kdelibs
makedepend = cmake
makedepend = automoc4
